Subject: Re: [RFC] Common library for Git GUIs

From: Jan Hudec <[email-masked]>
Date: Wed, 18 Feb 2009 06:52:21 +0100

On Wed, Feb 18, 2009 at 00:45:33 +0100, Johannes Schindelin wrote:
> Hi,
> 
> On Tue, 17 Feb 2009, Jan Hudec wrote:
> 
> > I don't think the really core devs need to work on this -- their time is 
> > best spent on the core.
> 
> Thank you for choosing what I should work on.

Sorry. I didn't mean to tell you what should be doing.

What would we mere mortals do without people like you working on git core,
thoug?

-- 
						 Jan 'Bulb' Hudec <[email-masked]>